#ifndef TRANSFERSTDMIB_H
#define TRANSFERSTDMIB_H


QString std_mib_name_trans[][3] = {
    {"2.1.1.1.1"   ,  "fpduIndex"                    ,  "配电柜索引"             },
    {"2.1.1.1.2"   ,  "fpduEquipId"                  ,  "设备ID"                 },
    {"2.1.1.1.3"   ,  "fpduCommunicationStatus"      ,  "通讯状态"               },
    {"2.1.1.1.4"   ,  "fpduLineVoltageAB"            ,  "线电压Uab"              },
    {"2.1.1.1.5"   ,  "fpduLineVoltageBC"            ,  "线电压Ubc"              },
    {"2.1.1.1.6"   ,  "fpduLineVoltageCA"            ,  "线电压Uca"              },
    {"2.1.1.1.7"   ,  "fpduPhaseVoltageA"            ,  "A相电压"                },
    {"2.1.1.1.8"   ,  "fpduPhaseVoltageB"            ,  "B相电压"                },
    {"2.1.1.1.9"   ,  "fpduPhaseVoltageC"            ,  "C相电压"                },
    {"2.1.1.1.10"  ,  "fpduPhaseCurrentA"            ,  "A相电流"                },
    {"2.1.1.1.11"  ,  "fpduPhaseCurrentB"            ,  "B相电流"                },
    {"2.1.1.1.12"  ,  "fpduPhaseCurrentC"            ,  "C相电流"                },
    {"2.1.1.1.13"  ,  "fpduPhaseRatedCurrentA"       ,  "A相额定电流"            },
    {"2.1.1.1.14"  ,  "fpduPhaseRatedCurrentB"       ,  "B相额定电流"            },
    {"2.1.1.1.15"  ,  "fpduPhaseRatedCurrentC"       ,  "C相额定电流"            },
    {"2.1.1.1.16"  ,  "fpduPhaseCurrentPercentA"     ,  "A相电流百分比"          },
    {"2.1.1.1.17"  ,  "fpduPhaseCurrentPercentB"     ,  "B相电流百分比"          },
    {"2.1.1.1.18"  ,  "fpduPhaseCurrentPercentC"     ,  "C相电流百分比"          },
    {"2.1.1.1.19"  ,  "fpduNeutralCurrent"           ,  "零线电流"               },
    {"2.1.1.1.20"  ,  "fpduSourceInputFrequency"     ,  "频率"                   },
    {"2.1.1.1.21"  ,  "fpduPhaseElectricityA"        ,  "A相电能谐波百分比"      },
    {"2.1.1.1.22"  ,  "fpduPhaseElectricityB"        ,  "B相电能谐波百分比"      },
    {"2.1.1.1.23"  ,  "fpduPhaseElectricityC"        ,  "C相电能谐波百分比"      },
    {"2.1.1.1.24"  ,  "fpduTHDuA"                    ,  "A相电压谐波百分比"      },
    {"2.1.1.1.25"  ,  "fpduTHDuB"                    ,  "B相电压谐波百分比"      },
    {"2.1.1.1.26"  ,  "fpduTHDuC"                    ,  "C相电压谐波百分比"      },
    {"2.1.1.1.27"  ,  "fpduTHDiA"                    ,  "A相电流功率"            },
    {"2.1.1.1.28"  ,  "fpduTHDiB"                    ,  "B相电流功率"            },
    {"2.1.1.1.29"  ,  "fpduTHDiC"                    ,  "C相电流功率"            },
    {"2.1.1.1.30"  ,  "fpduPhaseAActivePower"        ,  "A相有功功率"            },
    {"2.1.1.1.31"  ,  "fpduPhaseBActivePower"        ,  "B相有功功率"            },
    {"2.1.1.1.32"  ,  "fpduPhaseCActivePower"        ,  "C相有功功率"            },
    {"2.1.1.1.33"  ,  "fpduPhaseAReactivePower"      ,  "A相无功功率"            },
    {"2.1.1.1.34"  ,  "fpduPhaseBReactivePower"      ,  "B相无功功率"            },
    {"2.1.1.1.35"  ,  "fpduPhaseCReactivePower"      ,  "C相无功功率"            },
    {"2.1.1.1.36"  ,  "fpduPhaseAApparentPower"      ,  "A相视在因数"            },
    {"2.1.1.1.37"  ,  "fpduPhaseBApparentPower"      ,  "B相视在因数"            },
    {"2.1.1.1.38"  ,  "fpduPhaseCApparentPower"      ,  "C相视在因数"            },
    {"2.1.1.1.39"  ,  "fpduPhaseAPowerFactor"        ,  "A相功率"                },
    {"2.1.1.1.40"  ,  "fpduPhaseBPowerFactor"        ,  "B相功率"                },
    {"2.1.1.1.41"  ,  "fpduPhaseCPowerFactor"        ,  "C相功率"                },
    {"2.1.1.1.42"  ,  "fpduTotalActivePower"         ,  "三相总有功功率"         },
    {"2.1.1.1.43"  ,  "fpduTotalReactivePower"       ,  "三相总无功功率"         },
    {"2.1.1.1.44"  ,  "fpduTotalApparentPower"       ,  "三相总视在功率"         },
    {"2.1.1.1.45"  ,  "fpduUserDefined1"             ,  "用户定义1"              },
    {"2.1.1.1.46"  ,  "fpduUserDefined2"             ,  "用户定义2"              },
    {"2.1.1.1.47"  ,  "fpduUserDefined3"             ,  "用户定义3"              },
    {"2.1.1.1.48"  ,  "fpduUserDefined4"             ,  "用户定义4"              },
    {"2.1.1.1.49"  ,  "fpduUserDefined5"             ,  "用户定义5"              },

    {"2.1.2.1.1"   , "fpduBranchTableIndex",    "配电柜Branch表索引"             },
    {"2.1.2.1.2"   , "fpduEquipId",             "设备ID"                         },
    {"2.1.2.1.3"   , "fpduBranchIndex",         "支路序号"                       },
    {"2.1.2.1.4"   , "fpduOutletStatus",        "支路开关状态"                   },
    {"2.1.2.1.5"   , "fpduActivePower",         "支路有功功率"                   },
    {"2.1.2.1.6"   , "fpduApparentPower",       "支路视在功率"                   },
    {"2.1.2.1.7"   , "fpduPowerFactor",         "支路功率因数"                   },
    {"2.1.2.1.8"   , "fpduCurrent",             "支路电流"                       },
    {"2.1.2.1.9"   , "fpduRatedCurrent",        "支路额定电流"                   },
    {"2.1.2.1.10"  , "fpduCurrentPercent",      "支路电流百分比"                 },
    {"2.1.2.1.11"  , "fpduElectricEnergy",      "支路电能"                       },
    {"2.1.2.1.12"  , "fpduTHDi",                "支路电流谐波百分比"             },

    {"2.2.1.1.1",  "rpduIndex",                        "配电柜索引"              },
    {"2.2.1.1.2",  "rpduEquipId",                      "RDU设备号"               },
    {"2.2.1.1.3",  "rpduCommunicationStatus",          "通讯状态"                },
    {"2.2.1.1.4",  "rpduVoltage",                      "RPDU电压"                },
    {"2.2.1.1.5",  "rpduTotalCurrent",                 "RPDU总电流"              },
    {"2.2.1.1.6",  "rpduBranch1Current",               "Branch1电流"             },
    {"2.2.1.1.7",  "rpduBranch2Current",               "Branch2电流"             },
    {"2.2.1.1.8",  "rpduBranch3Current",               "Branch3电流"             },
    {"2.2.1.1.9",  "rpduBranch4Current",               "Branch4电流"             },
    {"2.2.1.1.10", "rpduActivePower",                  "有功功率"                },
    {"2.2.1.1.11", "rpduApparentPower",                "视在功率"                },
    {"2.2.1.1.12", "rpduPowerFactor",                  "功率因数"                },
    {"2.2.1.1.13", "rpduFrequency",                    "频率"                    },
    {"2.2.1.1.14", "rpduLoadCurrentPercent",           "负载电流百分比"          },
    {"2.2.1.1.15", "rpduPowerConsumption",             "耗电量"                  },
    {"2.2.1.1.16", "rpduOutlets",                      "PDU位数"                 },
    {"2.2.1.1.17", "rpduOutlet01Status",               "第1位继电器状态"         },
    {"2.2.1.1.18", "rpduOutlet02Status",               "第2位继电器状态"         },
    {"2.2.1.1.19", "rpduOutlet03Status",               "第3位继电器状态"         },
    {"2.2.1.1.20", "rpduOutlet04Status",               "第4位继电器状态"         },
    {"2.2.1.1.21", "rpduOutlet05Status",               "第5位继电器状态"         },
    {"2.2.1.1.22", "rpduOutlet06Status",               "第6位继电器状态"         },
    {"2.2.1.1.23", "rpduOutlet07Status",               "第7位继电器状态"         },
    {"2.2.1.1.24", "rpduOutlet08Status",               "第8位继电器状态"         },
    {"2.2.1.1.25", "rpduOutlet09Status",               "第9位继电器状态"         },
    {"2.2.1.1.26", "rpduOutlet10Status",               "第10位继电器状态"        },
    {"2.2.1.1.27", "rpduOutlet11Status",               "第11位继电器状态"        },
    {"2.2.1.1.28", "rpduOutlet12Status",               "第12位继电器状态"        },
    {"2.2.1.1.29", "rpduOutlet13Status",               "第13位继电器状态"        },
    {"2.2.1.1.30", "rpduOutlet14Status",               "第14位继电器状态"        },
    {"2.2.1.1.31", "rpduOutlet15Status",               "第15位继电器状态"        },
    {"2.2.1.1.32", "rpduOutlet16Status",               "第16位继电器状态"        },
    {"2.2.1.1.33", "rpduOutlet17Status",               "第17位继电器状态"        },
    {"2.2.1.1.34", "rpduOutlet18Status",               "第18位继电器状态"        },
    {"2.2.1.1.35", "rpduOutlet19Status",               "第19位继电器状态"        },
    {"2.2.1.1.36", "rpduOutlet20Status",               "第20位继电器状态"        },
    {"2.2.1.1.37", "rpduOutlet21Status",               "第21位继电器状态"        },
    {"2.2.1.1.38", "rpduOutlet22Status",               "第22位继电器状态"        },
    {"2.2.1.1.39", "rpduOutlet23Status",               "第23位继电器状态"        },
    {"2.2.1.1.40", "rpduOutlet24Status",               "第24位继电器状态"        },
    {"2.2.1.1.41", "rpduOutlet25Status",               "第25位继电器状态"        },
    {"2.2.1.1.42", "rpduOutlet26Status",               "第26位继电器状态"        },
    {"2.2.1.1.43", "rpduOutlet27Status",               "第27位继电器状态"        },
    {"2.2.1.1.44", "rpduOutlet28Status",               "第28位继电器状态"        },
    {"2.2.1.1.45", "rpduOutlet29Status",               "第29位继电器状态"        },
    {"2.2.1.1.46", "rpduOutlet30Status",               "第30位继电器状态"        },
    {"2.2.1.1.47", "rpduOutlet31Status",               "第31位继电器状态"        },
    {"2.2.1.1.48", "rpduOutlet32Status",               "第32位继电器状态"        },
    {"2.2.1.1.49", "rpduUserDefined1",                 "用户定义1"               },
    {"2.2.1.1.50", "rpduUserDefined2",                 "用户定义2"               },
    {"2.2.1.1.51", "rpduUserDefined3",                 "用户定义3"               },
    {"2.2.1.1.52", "rpduUserDefined4",                 "用户定义4"               },
    {"2.2.1.1.53", "rpduUserDefined5",                 "用户定义5"               },


    {"3.1.1.1"    ,  "acIndex"                                        , "空调序号"              },
    {"3.1.1.2"    ,  "acEquipId"                                      , "RDU中的设备ID"         },
    {"3.1.1.3"    ,  "acCommunicationStatus"                          , "通讯状态"              },
    {"3.1.1.4"    ,  "acOperatingStatus"                              , "空调状态"              },
    {"3.1.1.5"    ,  "acFanStatus"                                    , "风机状态/风机输出"     },
    {"3.1.1.6"    ,  "acRefrigerationStatus"                          , "制冷状态"              },
    {"3.1.1.7"    ,  "acHeatStatus"                                   , "加热状态"              },
    {"3.1.1.8"    ,  "acHumidificationStatus"                         , "加湿状态"              },
    {"3.1.1.9"    ,  "acDehumidificationStatus"                       , "除湿状态"              },
    {"3.1.1.10"   ,  "acPhaseVoltageA"                                , "A相电压"               },
    {"3.1.1.11"   ,  "acPhaseVoltageB"                                , "B相电压"               },
    {"3.1.1.12"   ,  "acPhaseVoltageC"                                , "C相电压"               },
    {"3.1.1.13"   ,  "acPowerFrequency"                               , "电源频率"              },
    {"3.1.1.14"   ,  "acExhaustTemperature"                           , "排气温度测量值"        },
    {"3.1.1.15"   ,  "acInspiratoryPressure"                          , "吸气压力测量值"        },
    {"3.1.1.16"   ,  "acSupplyTemperature1Calibration"                , "送风温度1校正值"       },
    {"3.1.1.17"   ,  "acSupplyTemperature2Calibration"                , "送风温度2校正值"       },
    {"3.1.1.18"   ,  "acInspiratoryEvaporationTemperature"            , "吸气蒸发温度"          },
    {"3.1.1.19"   ,  "acExhaustCondensingTemperature"                 , "排气冷凝温度"          },
    {"3.1.1.20"   ,  "acInspiratorySuperheat"                         , "吸气过热度"            },
    {"3.1.1.21"   ,  "acExhaustSuperheat"                             , "排气过热度"            },
    {"3.1.1.22"   ,  "acTheoreticalSupplyHumidity"                    , "理论送风湿度"          },
    {"3.1.1.23"   ,  "acCurrentSupplyHumidity"                        , "当前送风湿度"          },
    {"3.1.1.24"   ,  "acCompressorRunningHours"                       , "压缩机运行小时记录"    },
    {"3.1.1.25"   ,  "acFanRunningHours"                              , "风机运行小时记录"      },
    {"3.1.1.26"   ,  "acElectricHeatingRunningHours"                  , "电加热运行小时记录"    },
    {"3.1.1.27"   ,  "acHumidifierRunningHours"                       , "加湿器运行小时记录"    },
    {"3.1.1.28"   ,  "acHighPressureAbnormalRecords"                  , "高压异常记录数量"      },
    {"3.1.1.29"   ,  "acReturnAirHumidity"                            , "回风湿度测量值"        },
    {"3.1.1.30"   ,  "acSupplyAirTemperature1"                        , "送风温度1"             },
    {"3.1.1.31"   ,  "acSupplyAirTemperature2"                        , "送风温度2"             },
    {"3.1.1.32"   ,  "acSupplyAirTemperature3"                        , "送风温度3"             },
    {"3.1.1.33"   ,  "acAverageSupplyAirTemperature"                  , "送风平均温度测量值"    },
    {"3.1.1.34"   ,  "acReturnAirTemperature1"                        , "回风温度1"             },
    {"3.1.1.35"   ,  "acReturnAirTemperature2"                        , "回风温度2"             },
    {"3.1.1.36"   ,  "acReturnAirTemperature3"                        , "回风温度3"             },
    {"3.1.1.37"   ,  "acAverageReturnAirTemperature"                  , "回风平均温度测量值"    },
    {"3.1.1.38"   ,  "acSupplyAirHumidity"                            , "送风湿度"              },
    {"3.1.1.39"   ,  "acFan1Status"                                   , "风机1状态"             },
    {"3.1.1.40"   ,  "acFan2Status"                                   , "风机2状态"             },
    {"3.1.1.41"   ,  "acFan3Status"                                   , "风机3状态"             },
    {"3.1.1.42"   ,  "acFan4Status"                                   , "风机4状态"             },
    {"3.1.1.43"   ,  "acLiquidSolenoidOutput"                         , "液路电磁阀输出"        },
    {"3.1.1.44"   ,  "acInspiratoryTemperature"                       , "吸气温度测量值"        },
    {"3.1.1.45"   ,  "acExhaustPressure"                              , "排气压力测量值"        },
    {"3.1.1.46"   ,  "acCondensatePumpOutput"                         , "冷凝水泵输出"          },
    {"3.1.1.47"   ,  "acCompressorOutput"                             , "压缩机输出"            },
    {"3.1.1.48"   ,  "acElectricHeatingOutput"                        , "电加热输出"            },
    {"3.1.1.49"   ,  "acFanOutput"                                    , "风机输出"              },
    {"3.1.1.50"   ,  "acHumidifierOutput"                             , "加湿器输出"            },
    {"3.1.1.51"   ,  "acManualRunAllowed"                             , "手动运行允许"          },
    {"3.1.1.52"   ,  "acReset"                                        , "恢复出厂设置"          },
    {"3.1.1.53"   ,  "acVacuumState"                                  , "抽真空状态"            },
    {"3.1.1.54"   ,  "acHumidificationFunctionEnabled"                , "加湿功能使能"          },
    {"3.1.1.55"   ,  "acDehumidificationFunctionEnabled"              , "除湿功能使能"          },
    {"3.1.1.56"   ,  "acReturnAirTemperatureSetpoint"                 , "回风温度设定点"        },
    {"3.1.1.57"   ,  "acReturnAirHumiditySetpoint"                    , "回风湿度设定点"        },
    {"3.1.1.58"   ,  "acSupplyAirTemperatureSetpoint"                 , "送风温度设定点"        },
    {"3.1.1.59"   ,  "acCompressorMinimumRunningTime"                 , "压缩机最短运行时间"    },
    {"3.1.1.60"   ,  "acCompressorMinimumDownTime"                    , "压缩机最短停机时间"    },
    {"3.1.1.61"   ,  "acFloorOverflowAlarmStatus"                     , "地板溢水告警属性"      },
    {"3.1.1.62"   ,  "acHeatingFunction"                              , "加热功能"              },
    {"3.1.1.63"   ,  "acCompressorCapacity1Output"                    , "压缩机容量1输出值"     },
    {"3.1.1.64"   ,  "acCompressorCapacity2Output"                    , "压缩机容量2输出值"     },
    {"3.1.1.65"   ,  "acFan1Speed"                                    , "风机1转速"             },
    {"3.1.1.66"   ,  "acFan2Speed"                                    , "风机2转速"             },
    {"3.1.1.67"   ,  "acLowPressureAlarmDelay"                        , "低压告警延时"          },
    {"3.1.1.68"   ,  "acLowExhaustSuperheatAlarmDelay"                , "排气过热度低告警延时"  },
    {"3.1.1.69"   ,  "acDehumidificationStopTemperatureDifference"    , "除湿停止温差"          },
    {"3.1.1.70"   ,  "acHighSupplyAirTemperatureAlarm"                , "送风高温告警值"        },
    {"3.1.1.71"   ,  "acLowSupplyAirTemperatureAlarm"                 , "送风低温告警值"        },
    {"3.1.1.72"   ,  "acHighReturnAirTemperatureAlarm"                , "回风高温告警值"        },
    {"3.1.1.73"   ,  "acHighReturnAirHumidityAlarm"                   , "回风高湿告警值"        },
    {"3.1.1.74"   ,  "acLowReturnAirHumidityAlarm"                    , "回风低湿告警值"        },
    {"3.1.1.75"   ,  "acCompressorControlMode"                        , "压缩机控制模式"        },
    {"3.1.1.76"   ,  "acFanControlMode"                               , "风机控制模式"          },
    {"3.1.1.77"   ,  "acModelSelection"                               , "机型选择"              },
    {"3.1.1.78"   ,  "acCompressorStartDemand"                        , "压缩机启动需求"        },
    {"3.1.1.79"   ,  "acCompressorStopsDemand"                        , "压缩机停止需求"        },
    {"3.1.1.80"   ,  "acCompressorMinimumCapacity"                    , "压缩机最低容量"        },
    {"3.1.1.81"   ,  "acCompressorStandardCapacity"                   , "压缩机标准容量"        },
    {"3.1.1.82"   ,  "acCompressorMaximumCapacity"                    , "压缩机最高容量"        },
    {"3.1.1.83"   ,  "acCompressorStartCapacity"                      , "压缩机启动容量"        },
    {"3.1.1.84"   ,  "acCompressorDehumidificationCapacityIncrease"   , "压缩机除湿容量增加"    },
    {"3.1.1.85"   ,  "acCompressorRunningTime"                        , "压缩机启动时间"        },
    {"3.1.1.86"   ,  "acOilReturnCycle"                               , "回油周期"              },
    {"3.1.1.87"   ,  "acOilReturnTime"                                , "回油运行时间"          },
    {"3.1.1.88"   ,  "acOilReturnCapacity"                            , "回油运行容量"          },
    {"3.1.1.89"   ,  "acFanMinimumSpeed"                              , "风机最低转速"          },
    {"3.1.1.90"   ,  "acFanStandardSpeed"                             , "风机标准转速"          },
    {"3.1.1.91"   ,  "acFanMinimumSpeedCFC"                           , "风机最低转速CFC"       },
    {"3.1.1.92"   ,  "acFanStandardSpeedCFC"                          , "风机标准转速CFC"       },
    {"3.1.1.93"   ,  "acEEVSuperheatSetting"                          , "EEV过热度设定"         },
    {"3.1.1.94"   ,  "acEEVMOPPressureLimit"                          , "EEV MOP压力限制"       },
    {"3.1.1.95"   ,  "acEEVOpeningStatus"                             , "EEV启动开度"           },
    {"3.1.1.96"   ,  "acEEVValveCloseSuperheat"                       , "EEV阀体关闭过热度"     },
    {"3.1.1.97"   ,  "acElectricHeatingFaultAlarmStatus"              , "电加热故障告警属性"    },
    {"3.1.1.98"   ,  "acEEVOpeningTime"                               , "EEV启机时间"           },
    {"3.1.1.99"   ,  "acFanFailureAlarmStatus"                        , "风机故障告警属性"      },
    {"3.1.1.100"  ,  "acHumidifierFaultAlarmStatus"                   , "加湿器故障告警属性"    },
    {"3.1.1.101"  ,  "acHumiditySetPoint"                             , "湿度设定"              },
    {"3.1.1.102"  ,  "acUserDefined1"                                 , "用户定义1"             },
    {"3.1.1.103"  ,  "acUserDefined2"                                 , "用户定义2"             },
    {"3.1.1.104"  ,  "acUserDefined3"                                 , "用户定义3"             },
    {"3.1.1.105"  ,  "acUserDefined4"                                 , "用户定义4"             },
    {"3.1.1.106"  ,  "acUserDefined5"                                 , "用户定义5"             },

    {"4.1.1.1"    ,  "upsIndex"                                       , "UPS索引号"             },
    {"4.1.1.2"    ,  "upsEquipId"                                     , "RDU中的设备ID"         },
    {"4.1.1.3"    ,  "upsCommunicationStatus"                         , "通讯状态"              },
    {"4.1.1.4"    ,  "upsInputVoltageLineAB"                          , "输入线电压Uab"         },
    {"4.1.1.5"    ,  "upsInputVoltageLineBC"                          , "输入线电压Ubc"         },
    {"4.1.1.6"    ,  "upsInputVoltageLineCA"                          , "输入线电压Uca"         },
    {"4.1.1.7"    ,  "upsInputPhaseVoltageA"                          , "输入相电压A"           },
    {"4.1.1.8"    ,  "upsInputPhaseVoltageB"                          , "输入相电压B"           },
    {"4.1.1.9"    ,  "upsInputPhaseVoltageC"                          , "输入相电压C"           },
    {"4.1.1.10"   ,  "upsInputPhaseCurrentA"                          , "输入相电流A"           },
    {"4.1.1.11"   ,  "upsInputPhaseCurrentB"                          , "输入相电流B"           },
    {"4.1.1.12"   ,  "upsInputPhaseCurrentC"                          , "输入相电流C"           },
    {"4.1.1.13"   ,  "upsInputFrequency"                              , "输入频率"              },
    {"4.1.1.14"   ,  "upsInputPowerFactorA"                           , "A相输入功率因数"       },
    {"4.1.1.15"   ,  "upsInputPowerFactorB"                           , "B相输入功率因数"       },
    {"4.1.1.16"   ,  "upsInputPowerFactorC"                           , "C相输入功率因数"       },
    {"4.1.1.17"   ,  "upsOutputPhaseVoltageA"                         , "输出相电压A"           },
    {"4.1.1.18"   ,  "upsOutputPhaseVoltageB"                         , "输出相电压B"           },
    {"4.1.1.19"   ,  "upsOutputPhaseVoltageC"                         , "输出相电压C"           },
    {"4.1.1.20"   ,  "upsOutputPhaseCurrentA"                         , "输出相电流A"           },
    {"4.1.1.21"   ,  "upsOutputPhaseCurrentB"                         , "输出相电流B"           },
    {"4.1.1.22"   ,  "upsOutputPhaseCurrentC"                         , "输出相电流C"           },
    {"4.1.1.23"   ,  "upsOutputFrequency"                             , "输出频率"              },
    {"4.1.1.24"   ,  "upsOutputLoadA"                                 , "A相输出负载百分比"     },
    {"4.1.1.25"   ,  "upsOutputLoadB"                                 , "B相输出负载百分比"     },
    {"4.1.1.26"   ,  "upsOutputLoadC"                                 , "C相输出负载百分比"     },
    {"4.1.1.27"   ,  "upsOutputPowerFactorA"                          , "A相输出功率因数"       },
    {"4.1.1.28"   ,  "upsOutputPowerFactorB"                          , "B相输出功率因数"       },
    {"4.1.1.29"   ,  "upsOutputPowerFactorC"                          , "C相输出功率因数"       },
    {"4.1.1.30"   ,  "upsActivePowerA"                                , "A相输出有功功率"       },
    {"4.1.1.31"   ,  "upsActivePowerB"                                , "B相输出有功功率"       },
    {"4.1.1.32"   ,  "upsActivePowerC"                                , "C相输出有功功率"       },
    {"4.1.1.33"   ,  "upsApparentPowerA"                              , "A相输出视在功率"       },
    {"4.1.1.34"   ,  "upsApparentPowerB"                              , "B相输出视在功率"       },
    {"4.1.1.35"   ,  "upsApparentPowerC"                              , "C相输出视在功率"       },
    {"4.1.1.36"   ,  "upsReactivePowerA"                              , "A相输出无功功率"       },
    {"4.1.1.37"   ,  "upsReactivePowerB"                              , "B相输出无功功率"       },
    {"4.1.1.38"   ,  "upsReactivePowerC"                              , "C相输出无功功率"       },
    {"4.1.1.39"   ,  "upsBypassVoltageA"                              , "A相旁路电压"           },
    {"4.1.1.40"   ,  "upsBypassVoltageB"                              , "B相旁路电压"           },
    {"4.1.1.41"   ,  "upsBypassVoltageC"                              , "C相旁路电压"           },
    {"4.1.1.42"   ,  "upsBypassCurrentA"                              , "A相旁路电流"           },
    {"4.1.1.43"   ,  "upsBypassCurrentB"                              , "B相旁路电流"           },
    {"4.1.1.44"   ,  "upsBypassCurrentC"                              , "C相旁路电流"           },
    {"4.1.1.45"   ,  "upsBypassFrequency"                             , "旁路频率"              },
    {"4.1.1.46"   ,  "upsBypassVoltageLineAB"                         , "旁路线电压AB"          },
    {"4.1.1.47"   ,  "upsBypassVoltageLineBC"                         , "旁路线电压BC"          },
    {"4.1.1.48"   ,  "upsBypassVoltageLineCA"                         , "旁路线电压CA"          },
    {"4.1.1.49"   ,  "upsBatteryRemainingTime"                        , "电池后备时间"          },
    {"4.1.1.50"   ,  "upsBatteryVoltage"                              , "电池电压"              },
    {"4.1.1.51"   ,  "upsBatteryCurrent"                              , "电池电流"              },
    {"4.1.1.52"   ,  "upsInternalTemperature"                         , "机内温度"              },
    {"4.1.1.53"   ,  "upsBatteryTemperature"                          , "电池温度"              },
    {"4.1.1.54"   ,  "upsAmbientTemperature"                          , "环境温度"              },
    {"4.1.1.55"   ,  "upsOperatingMode"                               , "供电方式"              },
    {"4.1.1.56"   ,  "upsBatterySelftestStatus"                       , "电池自检状态"          },
    {"4.1.1.57"   ,  "upsBatteryChargingStatus"                       , "电池充电状态"          },
    {"4.1.1.58"   ,  "upsPowerOnOffStatus"                            , "开关机状态"            },
    {"4.1.1.59"   ,  "upsOutputPhaseNumber"                           , "输出相数"              },
    {"4.1.1.60"   ,  "upsInputPhaseNumber"                            , "输入相数"              },
    {"4.1.1.61"   ,  "upsSystemPhaseAOutputPowerFactor"               , "系统A相输出功率因数"   },
    {"4.1.1.62"   ,  "upsSystemPhaseBOutputPowerFactor"               , "系统B相输出功率因数"   },
    {"4.1.1.63"   ,  "upsSystemPhaseCOutputPowerFactor"               , "系统C相输出功率因数"   },
    {"4.1.1.64"   ,  "upsSystemPhaseAOutputActivePower"               , "系统A相输出有功功率"   },
    {"4.1.1.65"   ,  "upsSystemPhaseBOutputActivePower"               , "系统B相输出有功功率"   },
    {"4.1.1.66"   ,  "upsSystemPhaseCOutputActivePower"               , "系统C相输出有功功率"   },
    {"4.1.1.67"   ,  "upsSystemPhaseAOutputApparentPower"             , "系统A相输出视在功率"   },
    {"4.1.1.68"   ,  "upsSystemPhaseBOutputApparentPower"             , "系统B相输出视在功率"   },
    {"4.1.1.69"   ,  "upsSystemPhaseCOutputApparentPower"             , "系统C相输出视在功率"   },
    {"4.1.1.70"   ,  "upsBatteryCapacity"                             , "电池容量"              },
    {"4.1.1.71"   ,  "upsStartBatteryMaintenanceSelfTest"             , "开始电池维护自检"      },
    {"4.1.1.72"   ,  "upsEndBatterySelfTest"                          , "结束电池自检"          },
    {"4.1.1.73"   ,  "upsRemotePowerOn"                               , "远程开机"              },
    {"4.1.1.74"   ,  "upsRemotePowerOff"                              , "远程关机"              },
    {"4.1.1.75"   ,  "upsShutdownOutput"                              , "UPS关闭输出"           },
    {"4.1.1.76"   ,  "upsStartBatteryExistSelfTest"                   , "开始电池有无自检"      },
    {"4.1.1.77"   ,  "upsWorkMode"                                    , "UPS工作模式"           },
    {"4.1.1.78"   ,  "upsUserDefined1"                                , "用户定义1"             },
    {"4.1.1.79"   ,  "upsUserDefined2"                                , "用户定义2"             },
    {"4.1.1.80"   ,  "upsUserDefined3"                                , "用户定义3"             },
    {"4.1.1.81"   ,  "upsUserDefined4"                                , "用户定义4"             },
    {"4.1.1.82"   ,  "upsUserDefined5"                                , "用户定义5"             },

    //ENV

    //--TH--
    {"5.1.1.1.1"  ,  "envTHIndex",                    "TH索引"				},
    {"5.1.1.1.2"  ,  "envTHEquipId",                  "设备ID"				},
    {"5.1.1.1.3"  ,  "envTHCommunicationStatus",      "通讯状态" 			},
    {"5.1.1.1.4"  ,  "envTHDIPSwitchAddress",         "设备DIP拨码地址"		},
    {"5.1.1.1.5"  ,  "envTHTemperature",              "温度"				},
    {"5.1.1.1.6"  ,  "envTHHumidity",                 "湿度"				},
    {"5.1.1.1.7"  ,  "envTHTemperatureAlarmStatus",   "温度告警状态"		},
    {"5.1.1.1.8"  ,  "envTHHumidityAlarmStatus",      "湿度告警状态"		},
    // --4DI DI--
    {"5.2.1.1.1"  ,  "env4DIIndex",                   "4DI索引"				},
    {"5.2.1.1.2"  ,  "env4DIEquipId",                 "设备ID"				},
    {"5.2.1.1.3"  ,  "env4DICommunicationStatus",     "通讯状态"			},
    {"5.2.1.1.4"  ,  "env4DIDIPSwitchAddress",        "设备DIP拨码地址"		},
    {"5.2.1.1.5"  ,  "env4DISmoke1Status",            "内置烟感1状态"		},
    {"5.2.1.1.6"  ,  "env4DISmoke2Status",            "内置烟感2状态"		},
    {"5.2.1.1.7"  ,  "env4DIDI1Status",               "内置DI1状态"			},
    {"5.2.1.1.8"  ,  "env4DIDI2Status",               "内置DI2状态"			},
    {"5.2.1.1.9"  ,  "env4DIDO1Status",               "内置DO1控制"			},
    {"5.2.1.1.10" ,  "env4DIDO2Status",               "内置DO2控制"			},
    //--4DI Sensor--
    {"5.3.1.1.1"  ,  "env4DIIndex",                   "4DI索引"				},
    {"5.3.1.1.2"  ,  "env4DIEquipId",                 "设备ID"				},
    {"5.3.1.1.3"  ,  "env4DICommunicationStatus",     "通讯状态"			},
    {"5.3.1.1.4"  ,  "env4DIDIPSwitchAddress",        "设备DIP拨码地址"		},
    {"5.3.1.1.5"  ,  "env4DIFixedDoor1Status",        "固定4DI_门磁1状态"	},
    {"5.3.1.1.6"  ,  "env4DIFixedDoor2Status",        "固定4DI_门磁2状态"	},
    {"5.3.1.1.7"  ,  "env4DIFixedWaterStatus",        "固定4DI_水浸状态"	},
    {"5.3.1.1.8"  ,  "env4DIFixedSmokeStatus",        "固定4DI_烟感状态"	},
    {"5.3.1.1.9"  ,  "env4DIUserDI1Status",           "用户4DI_DI1状态"		},
    {"5.3.1.1.10" ,  "env4DIUserDI2Status",           "用户4DI_DI2状态"		},
    {"5.3.1.1.11" ,  "env4DIUserDI3Status",           "用户4DI_DI3状态"		},
    {"5.3.1.1.12" ,  "env4DIUserDI4Status",           "用户4DI_DI4状态"		},
    //--4DO Sensor--
    {"5.4.1.1.1"  ,  "env4DOIndex",                   "4DO索引"				},
    {"5.4.1.1.2"  ,  "env4DOEquipId",                 "设备ID"				},
    {"5.4.1.1.3"  ,  "env4DOCommunicationStatus",     "通讯状态"			},
    {"5.4.1.1.4"  ,  "env4DODIPSwitchAddress",        "设备DIP拨码地址"		},
    {"5.4.1.1.5"  ,  "env4DOP1OutputStatus",          "开关量1状态"			},
    {"5.4.1.1.6"  ,  "env4DOP2OutputStatus",          "开关量2状态"			},
    {"5.4.1.1.7"  ,  "env4DOS1OutputStatus",          "开关量3状态"			},
    {"5.4.1.1.8"  ,  "env4DOS2OutputStatus",          "开关量4状态"			},
    {"5.4.1.1.9"  ,  "env4DOP1OutputCtrl",            "开关量1控制"			},
    {"5.4.1.1.10" ,  "env4DOP2OutputCtrl",            "开关量2控制"			},
    {"5.4.1.1.11" ,  "env4DOS1OutputCtrl",            "开关量3控制"			},
    {"5.4.1.1.12" ,  "env4DOS2OutputCtrl",            "开关量4控制"			},
    //--8DIAI--
    {"5.5.1.1.1"  ,  "env8DIAIIndex",                  "8DIAI索引"			},
    {"5.5.1.1.2"  ,  "env8DIAIEquipId",                "设备ID"				},
    {"5.5.1.1.3"  ,  "env8DIAICommunicationStatus",    "通讯状态"			},
    {"5.5.1.1.4"  ,  "env8DIAIDIPSwitchAddress",       "设备DIP拨码地址"	},
    {"5.5.1.1.5"  ,  "env8DIAI01Status",               "状态1"		},
    {"5.5.1.1.6"  ,  "env8DIAI02Status",               "状态2"		},
    {"5.5.1.1.7"  ,  "env8DIAI03Status",               "状态3"		},
    {"5.5.1.1.8"  ,  "env8DIAI04Status",               "状态4"		},
    {"5.5.1.1.9"  ,  "env8DIAI05Status",               "状态5"		},
    {"5.5.1.1.10" ,  "env8DIAI06Status",               "状态6"		},
    {"5.5.1.1.11" ,  "env8DIAI07Status",               "状态7"		},
    {"5.5.1.1.12" ,  "env8DIAI08Status",               "状态8"		},
    {"5.5.1.1.13" ,  "env8DIAIDI1Output",              "DI1输出"		},
    {"5.5.1.1.14" ,  "env8DIAIDI2Output",              "DI2输出"		},
    {"5.5.1.1.15" ,  "env8DIAIDI3Output",              "DI3输出"		},
    {"5.5.1.1.16" ,  "env8DIAIDI4Output",              "DI4输出"		},
    {"5.5.1.1.17" ,  "env8DIAIDI5Output",              "DI5输出"		},
    {"5.5.1.1.18" ,  "env8DIAIDI6Output",              "DI6输出"		},
    {"5.5.1.1.19" ,  "env8DIAIDI7Output",              "DI7输出"		},
    {"5.5.1.1.20" ,  "env8DIAIDI8Output",              "DI8输出"		},
    {"5.5.1.1.21" ,  "env8DIAIVoltage1",               "电压1"		},
    {"5.5.1.1.22" ,  "env8DIAIVoltage2",               "电压2"		},
    {"5.5.1.1.23" ,  "env8DIAIVoltage3",               "电压3"		},
    {"5.5.1.1.24" ,  "env8DIAIVoltage4",               "电压4"		},
    {"5.5.1.1.25" ,  "env8DIAIVoltage5",               "电压5"		},
    {"5.5.1.1.26" ,  "env8DIAIVoltage6",               "电压6"		},
    {"5.5.1.1.27" ,  "env8DIAIVoltage7",               "电压7"		},
    {"5.5.1.1.28" ,  "env8DIAIVoltage8",               "电压8"		},
    {"5.5.1.1.29" ,  "env8DIAICurrent1",               "电流1"		},
    {"5.5.1.1.30" ,  "env8DIAICurrent2",               "电流2"		},
    {"5.5.1.1.31" ,  "env8DIAICurrent3",               "电流3"		},
    {"5.5.1.1.32" ,  "env8DIAICurrent4",               "电流4"		},
    {"5.5.1.1.33" ,  "env8DIAICurrent5",               "电流5"		},
    {"5.5.1.1.34" ,  "env8DIAICurrent6",               "电流6"		},
    {"5.5.1.1.35" ,  "env8DIAICurrent7",               "电流7"		},
    {"5.5.1.1.36" ,  "env8DIAICurrent8",               "电流8"		},
    //--8DOAO--
    {"5.6.1.1.1"  ,  "env8DOAOIndex",                  "8DOAO索引"			},
    {"5.6.1.1.2"  ,  "env8DOAOEquipId",                "设备ID"				},
    {"5.6.1.1.3"  ,  "env8DOAOCommunicationStatus",    "通讯状态"			},
    {"5.6.1.1.4"  ,  "env8DOAODIPSwitchAddress",       "设备DIP拨码地址"	},
    {"5.6.1.1.5"  ,  "env8DOAOStatus01",               "DO1状态"		},
    {"5.6.1.1.6"  ,  "env8DOAOStatus02",               "DO2状态"		},
    {"5.6.1.1.7"  ,  "env8DOAOStatus03",               "DO3状态"		},
    {"5.6.1.1.8"  ,  "env8DOAOStatus04",               "DO4状态"		},
    {"5.6.1.1.9"  ,  "env8DOAOStatus05",               "DO5状态"		},
    {"5.6.1.1.10" ,  "env8DOAOStatus06",               "DO6状态"		},
    {"5.6.1.1.11" ,  "env8DOAOStatus07",               "DO7状态"		},
    {"5.6.1.1.12" ,  "env8DOAOStatus08",               "DO8状态"		},
    {"5.6.1.1.13" ,  "env8DOAODO1",                    "DO1输出"		},
    {"5.6.1.1.14" ,  "env8DOAODO2",                    "DO2输出"		},
    {"5.6.1.1.15" ,  "env8DOAODO3",                    "DO3输出"		},
    {"5.6.1.1.16" ,  "env8DOAODO4",                    "DO4输出"		},
    {"5.6.1.1.17" ,  "env8DOAODO5",                    "DO5输出"		},
    {"5.6.1.1.18" ,  "env8DOAODO6",                    "DO6输出"		},
    {"5.6.1.1.19" ,  "env8DOAODO7",                    "DO7输出"		},
    {"5.6.1.1.20" ,  "env8DOAODO8",                    "DO8输出"		},
    {"5.6.1.1.21" ,  "env8DOAOAO1",                    "AO1输出"		},
    {"5.6.1.1.22" ,  "env8DOAOAO2",                    "AO2输出"		},
    {"5.6.1.1.23" ,  "env8DOAOAO3",                    "AO3输出"		},
    {"5.6.1.1.24" ,  "env8DOAOAO4",                    "AO4输出"		},
    {"5.6.1.1.25" ,  "env8DOAOAO5",                    "AO5输出"		},
    {"5.6.1.1.26" ,  "env8DOAOAO6",                    "AO6输出"		},
    {"5.6.1.1.27" ,  "env8DOAOAO7",                    "AO7输出"		},
    {"5.6.1.1.28" ,  "env8DOAOAO8",                    "AO8输出"		},
    //--THD--
    {"5.7.1.1.1"  ,  "envTHDIndex",                    "THD索引"			},
    {"5.7.1.1.2"  ,  "envTHDEquipId",                  "设备ID"				},
    {"5.7.1.1.3"  ,  "envTHDCommunicationStatus",      "通讯状态"			},
    {"5.7.1.1.4"  ,  "envTHDDIPSwitchAddress",         "设备DIP拨码地址"	},
    {"5.7.1.1.5"  ,  "envTHDTemperature01",            "01温度"			},
    {"5.7.1.1.6"  ,  "envTHDTemperature02",            "02温度"			},
    {"5.7.1.1.7"  ,  "envTHDHumidity02",               "02湿度"			},
    {"5.7.1.1.8"  ,  "envTHDTemperature03",            "03温度"			},
    {"5.7.1.1.9"  ,  "envTHDTemperature04",            "04温度"			},
    {"5.7.1.1.10" ,  "envTHDTemperature05",            "05温度"			},
    {"5.7.1.1.11" ,  "envTHDHumidity05'",              "05湿度"			},
    {"5.7.1.1.12" ,  "envTHDTemperature06",            "06温度"			},
    {"5.7.1.1.13" ,  "envTHDDIAI1Disconnected",        "DIAI1脱落状态"	},
    {"5.7.1.1.14" ,  "envTHDDI1",                      "开关量1"		},
    {"5.7.1.1.15" ,  "envTHDAI1Voltage",               "模拟量1电压值"	},
    {"5.7.1.1.16" ,  "envTHDAI1Current",               "模拟量1电流值"	},
    {"5.7.1.1.17" ,  "envTHDAI1SampleValue",           "模拟量1采集值"	},
    {"5.7.1.1.18" ,  "envTHDDIAI2Disconnected",        "DIAI2脱落状态"	},
    {"5.7.1.1.19" ,  "envTHDDI2",                      "开关量2"		},
    {"5.7.1.1.20" ,  "envTHDAI2Voltage",               "模拟量2电压值"	},
    {"5.7.1.1.21" ,  "envTHDAI2Current",               "模拟量2电流值"	},
    {"5.7.1.1.22" ,  "envTHDAI2SampleValue",           "模拟量2采集值"	},
    //--THUB-- 预留

    //--POD BUST--
    {"5.10.1.1.1"  ,  "envPodBustIndex",                            "Pod_Bust索引"		},
    {"5.10.1.1.2"  ,  "envPodBustEquipId",                          "设备ID"			},
    {"5.10.1.1.3"  ,  "envPodBustCommunicationStatus",              "通讯状态"			},
    {"5.10.1.1.4"  ,  "envPodBustDIPSwitchAddress",                 "设备DIP拨码地址"	},
    {"5.10.1.1.5"  ,  "envPodBustFrontDoorLeftCabABusTemperature",  "左边柜A路母线温度"	},
    {"5.10.1.1.6"  ,  "envPodBustFrontDoorLeftCabBBusTemperature",  "左边柜B路母线温度"	},
    {"5.10.1.1.7"  ,  "envPodBustRackABusTemperature",              "机柜A路母线温度"	},
    {"5.10.1.1.8"  ,  "envPodBustRackBBusTemperature",              "机柜B路母线温度"	},
    //--POD THD--
    {"5.11.1.1.1"  ,  "envPodTHDIndex",                           "Pod THD索引"		},
    {"5.11.1.1.2"  ,  "envPodTHDEquipId",                         "设备ID"			},
    {"5.11.1.1.3"  ,  "envPodTHDCommunicationStatus",             "通讯状态"		},
    {"5.11.1.1.4"  ,  "envPodTHDDIPSwitchAddress",                "设备DIP拨码地址"	},
    {"5.11.1.1.5"  ,  "envPodTHDFrontTopTemperature",             "前门上部温度"	},
    {"5.11.1.1.6"  ,  "envPodTHDFrontCenterTemperature",          "前门中部温度"	},
    {"5.11.1.1.7"  ,  "envPodTHDFrontCenterHumidity",             "前门中部湿度"	},
    {"5.11.1.1.8"  ,  "envPodTHDFrontBottomTemperature",          "前门下部温度"	},
    {"5.11.1.1.9"  ,  "envPodTHDRearTopTemperature",              "后门上部温度"	},
    {"5.11.1.1.10" ,  "envPodTHDRearCenterTemperature",           "后门中部温度"	},
    {"5.11.1.1.11" ,  "envPodTHDRearCenterHumidity",              "后门中部湿度"	},
    {"5.11.1.1.12" ,  "envPodTHDRearBottomTemperature",           "后门下部温度"	},
    {"5.11.1.1.13" ,  "envPodTHDFrontTHSensorStatus",             "前门温湿度传感器脱落状态"	},
    {"5.11.1.1.14" ,  "envPodTHDRearTHSensorStatus",              "后门温湿度传感器脱落状态"	},
    {"5.11.1.1.15" ,  "envPodTHDFrontDoorHighTemperatureStatus",  "前门高温状态"				},
    {"5.11.1.1.16" ,  "envPodTHDRearDoorHighTemperatureStatus",   "后门高温状态"				},
    //--POD DIDO--
    {"5.12.1.1.1"  ,  "envPodDIDOIndex",                    "Pod DIDO索引"		},
    {"5.12.1.1.2"  ,  "envPodDIDOEquipId",                  "设备ID"			},
    {"5.12.1.1.3"  ,  "envPodDIDOCommunicationStatus",      "通讯状态"			},
    {"5.12.1.1.4"  ,  "envPodDIDODIPSwitchAddress",         "设备DIP拨码地址"	},
    {"5.12.1.1.5"  ,  "envPodDIDOBreakerAStatus",           "A路空开状态"		},
    {"5.12.1.1.6"  ,  "envPodDIDOBreakerBStatus",           "B路空开状态"		},
    {"5.12.1.1.7"  ,  "envPodDIDODoorCableLoseStatus",      "门磁线缆脱落状态"	},
    {"5.12.1.1.8"  ,  "envPodDIDOFrontDoorStatusSwitch",    "前门门碰"			},
    {"5.12.1.1.9"  ,  "envPodDIDORearDoorStatusSwitch",     "后门门碰"			},
    {"5.12.1.1.10" ,  "envPodDIDORoofStatus",               "顶板状态检测"		},
    {"5.12.1.1.11" ,  "envPodDIDOLEDStatus",                "照明灯状态"		},
    {"5.12.1.1.12" ,  "envPodDIDORoofControl",              "顶板控制"			},
    {"5.12.1.1.13" ,  "envPodDIDOLEDControl",               "照明灯控制"		},
    //BAT

    //ACC
    {"7.1.1.1"    ,    "accIndex",                      "门禁控制器索引"},
    {"7.1.1.2"    ,    "accEquipId",                    "设备ID"},
    {"7.1.1.3"    ,    "accCommunicationStatus",        "通讯状态"},
    {"7.1.1.4"    ,    "accEntranceDoor1State",         "门1状态"},
    {"7.1.1.5"    ,    "accEntranceDoor2State",         "门2状态"},
    {"7.1.1.6"    ,    "accEntranceDoor1Alarm",         "门1告警状态"},
    {"7.1.1.7"    ,    "accEntranceDoor2Alarm",         "门2告警状态"},
    {"7.1.1.8"    ,    "accDoor1OpenControl",           "远程开门1"},
    {"7.1.1.9"    ,    "accDoor2OpenControl",           "远程开门2"},
    {"7.1.1.10"   ,    "accUserDefined1",               "用户定义1"},
    {"7.1.1.11"   ,    "accUserDefined2",               "用户定义2"},
    {"7.1.1.12"   ,    "accUserDefined3",               "用户定义3"},
    {"7.1.1.13"   ,    "accUserDefined4",               "用户定义4"},
    {"7.1.1.14"   ,    "accUserDefined5",               "用户定义5"},

    {"8.1.1.1"    ,  "ammIndex",                                        "电表序号"              },
    {"8.1.1.2"    ,  "ammEquipId"                                     , "设备ID"                },
    {"8.1.1.3"    ,  "ammCommunicationStatus"                         , "通讯状态"              },
    {"8.1.1.4"    ,  "ammPhaseVoltageA"                               , "A相电压"               },
    {"8.1.1.5"    ,  "ammPhaseVoltageB"                               , "B相电压"               },
    {"8.1.1.6"    ,  "ammPhaseVoltageC"                               , "C相电压"               },
    {"8.1.1.7"    ,  "ammLineVoltageAB"                               , "线电压Uab"             },
    {"8.1.1.8"    ,  "ammLineVoltageBC"                               , "线电压Ubc"             },
    {"8.1.1.9"    ,  "ammLineVoltageCA"                               , "线电压Uca"             },
    {"8.1.1.10"   ,  "ammAveragePhaseVoltage"                         , "三相平均相电压"        },
    {"8.1.1.11"   ,  "ammPhaseCurrentA"                               , "A相电流"               },
    {"8.1.1.12"   ,  "ammPhaseCurrentB"                               , "B相电流"               },
    {"8.1.1.13"   ,  "ammPhaseCurrentC"                               , "C相电流"               },
    {"8.1.1.14"   ,  "ammAveragePhaseCurrent"                         , "三相平均相电流"        },
    {"8.1.1.15"   ,  "ammZeroSequenceCurrent"                         , "零序电流"              },
    {"8.1.1.16"   ,  "ammPhaseActivePowerA"                           , "A相有功功率"           },
    {"8.1.1.17"   ,  "ammPhaseActivePowerB"                           , "B相有功功率"           },
    {"8.1.1.18"   ,  "ammPhaseActivePowerC"                           , "C相有功功率"           },
    {"8.1.1.19"   ,  "ammThreePhaseActivePower"                       , "三相有功功率"          },
    {"8.1.1.20"   ,  "ammPhaseReactivePowerA"                         , "A相无功功率"           },
    {"8.1.1.21"   ,  "ammPhaseReactivePowerB"                         , "B相无功功率"           },
    {"8.1.1.22"   ,  "ammPhaseReactivePowerC"                         , "C相无功功率"           },
    {"8.1.1.23"   ,  "ammThreePhaseReactivePower"                     , "三相无功功率"          },
    {"8.1.1.24"   ,  "ammPhaseApparentPowerA"                         , "A相视在功率"           },
    {"8.1.1.25"   ,  "ammPhaseApparentPowerB"                         , "B相视在功率"           },
    {"8.1.1.26"   ,  "ammPhaseApparentPowerC"                         , "C相视在功率"           },
    {"8.1.1.27"   ,  "ammThreePhaseApparentPower"                     , "三相视在功率"          },
    {"8.1.1.28"   ,  "ammPhasePowerFactorA"                           , "A相功率因数"           },
    {"8.1.1.29"   ,  "ammPhasePowerFactorB"                           , "B相功率因数"           },
    {"8.1.1.30"   ,  "ammPhasePowerFactorC"                           , "C相功率因数"           },
    {"8.1.1.31"   ,  "ammThreePhasePowerFactor"                       , "三相总功率因数"        },
    {"8.1.1.32"   ,  "ammPhaseFrequencyA"                             , "A相频率"               },
    {"8.1.1.33"   ,  "ammPhaseFrequencyB"                             , "B相频率"               },
    {"8.1.1.34"   ,  "ammPhaseFrequencyC"                             , "C相频率"               },
    {"8.1.1.35"   ,  "ammFrequency"                                   , "频率"                  },
    {"8.1.1.36"   ,  "ammPositivePhaseActivePowerEnergy"              , "正向有功电能"          },
    {"8.1.1.37"   ,  "ammNegativePhaseActivePowerEnergy"              , "负向有功电能"          },
    {"8.1.1.38"   ,  "ammPositivePhaseRectivePowerEnergy"             , "正向无功电能"          },
    {"8.1.1.39"   ,  "ammNegativePhaseRectivePowerEnergy"             , "负相无功电能"          },
    {"8.1.1.40"   ,  "ammPT"                                          , "PT电压互感器参数"      },
    {"8.1.1.41"   ,  "ammCT"                                          , "CT电流互感器参数"      },
    {"8.1.1.42"   ,  "ammUserDefined1"                                , "用户定义1"             },
    {"8.1.1.43"   ,  "ammUserDefined2"                                , "用户定义2"             },
    {"8.1.1.44"   ,  "ammUserDefined3"                                , "用户定义3"             },
    {"8.1.1.45"   ,  "ammUserDefined4"                                , "用户定义4"             },
    {"8.1.1.46"   ,  "ammUserDefined5"                                , "用户定义5"             },

    {"0"          ,   "end"                                           , "end"                },
};

#endif // TRANSFERSTDMIB_H
